View Issue Details

IDProjectCategoryView StatusLast Update
0000810UniTrackerMobile[Applications] developmentpublic2020-12-18 07:33
ReporterdomjosAssigned Todomjos 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformSmartPhoneOSAndroidOS Version6.0.1
Product Version1.3 
Target Version2.0Fixed in Version1.4 
Summary0000810: Adds * every time the entry validation is wrong
DescriptionAdds * every time the entry validation is wrong
TagsNo tags attached.
GIT Revisionb5ad49adeee1820737060963ac62d315889e9638

Relationships

related to 0000814 assigneddomjos CustomWidgets Validation adds * every time when addEmptyValidator 

Activities

domjos

2020-12-15 07:33

administrator  

Screenshot_20201215-083121.png (598,623 bytes)

Issue History

Date Modified Username Field Change
2020-12-15 07:33 domjos New Issue
2020-12-15 07:33 domjos Status new => assigned
2020-12-15 07:33 domjos Assigned To => domjos
2020-12-15 07:33 domjos File Added: Screenshot_20201215-083121.png
2020-12-15 13:44 domjos Target Version 1.4 => 2.0
2020-12-17 06:56 domjos Relationship added related to 0000814
2020-12-18 07:33 domjos Status assigned => resolved
2020-12-18 07:33 domjos Resolution open => fixed
2020-12-18 07:33 domjos Fixed in Version => 1.4
2020-12-18 07:33 domjos GIT Revision => b5ad49adeee1820737060963ac62d315889e9638